name: Papermerge
website_url: https://papermerge.com
description: Open Source Document Management System focused on scanned documents (electronic archives). Features file browsing in similar way to dropbox/google drive. OCR, full text search, text overlay/selection.
licenses:
  - Apache-2.0
platforms:
  - Python
  - Docker
  - K8S
tags:
  - Document Management
source_code_url: https://github.com/ciur/papermerge
stargazers_count: 2187
updated_at: '2024-01-13'
archived: false
